org.eclipse.wst.jsdt.chromium.debug.js.util

## Class WorbenchResourceUtil

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.js.util.WorbenchResourceUtil

    public final class WorbenchResourceUtil
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static IFolder` `findFolder(IContainer container, java.lang.String name)`
`static IProject` `getProject(java.lang.String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getProject

    public static IProject getProject(java.lang.String name)

#### findFolder

    public static IFolder findFolder(IContainer container,
                                     java.lang.String name)
                              throws CoreException

Throws:
  `CoreException`